PAVUCONTROL(1)

NAME
pavucontrol - A volume control for the PulseAudio sound server

SYNOPSIS

pavucontrol

DESCRIPTION

A simple volume control tool (mixer) for the PulseAudio sound server. In contrast to classic mixer tools this one allows you to control both the volume of hardware devices and of each playback stream separately. It also allows you to redirect a playback stream to another output device without interrupting playback.

OPTIONS

-t, --tab NUMBER
    Select tab NUMBER on load

SEE ALSO

pulseaudio(1), pavumeter(1), padevchooser(1)

RESOURCES

Homepage: http://0pointer.de/lennart/projects/pavucontrol/

PulseAudio web site: http://pulseaudio.org/

AUTHOR

Written by Lennart Poettering <mzcnihpbageby@0pointer.de>

DOCUMENTATION

Documentation by CJ van den Berg <cj@vdbonline.com>.

COPYING

Copyright (C) 2006 Lennart Poettering. Free use of this software is granted under the terms of the GNU General Public License (GPL).